There are currently no open bugs.

"libgssapi-perl" versions published in Ubuntu

Disco (0.28-3build1): main/perl
Cosmic (0.28-3): main/perl
Bionic (0.28-2build5): main/perl
Xenial (0.28-2build3): main/perl
Trusty (0.28-2build1): main/perl
Precise (0.28-1build2): universe/perl